Subject: Spanish keyboard under Win95
From: [email-masked] (Pelos)

27 May 1997 03:04:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.SOL.3.91.970527092356.5163B-100000.cygnus.gnu-win32@turing>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Lista de GNU-Win32 <[email-masked]>
Original-Sender: [email-masked]

	I have installed b18 under my Winslow95 with a Spanish keyboard. I 
have compiled some programs without problems, but when I try to use bash 
I can't type '\' '|' and some other control characters. Is it a problem 
of W95 or a problem of cygnus.dll? Suggestions are welcome...

(my english is pathetic :(

	Si tu problema tiene solucion, de que te preocupas?
	Si tu problema no tiene solucion, de que te preocupas?
     ___     _                            
    | _ \___| |___ ___                 Miguel Hernandez Martos
    |  _/ -_) / _ (_-<          e-mail: [email-masked]
    |_| \___|_\___/__/                         Granada (Spain)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".